const app = getApp()
Page({
  data: {
    navbarData: {
      showCapsule: 1, //是否显示左上角图标   1表示显示    0表示不显示
      title: '我的简介', //导航栏 中间的标题
    },
    page_meta_show: false
  },
  goBack(){
    wx.navigateBack();
  },
  showPageMeta(){
    console.log("showPageMeta from indenity");
    this.setData({
      page_meta_show: true
    })
  },
  hidePageMeta(){
    console.log("hidePageMeta from indenity");
    this.setData({
      page_meta_show: false
    })
  }
})